Subject: Re: [Ietf-languages] Click letters in ISO 639-3 and Registry

From: "Doug Ewell" <[email-masked]>
Date: Tue, 27 Feb 2018 20:13:40 -0700

Hugh Paterson wrote:

> I was told at the time that U+0027 was used in ISO 639-3 to be ASCII
> compliant, while Ethnologue could make its own choices.

ISO 639-3 provides corresponding sets of UTF-8 and Latin-1 data files,
so in principle there should no longer be an ASCII constraint, if there
ever was.

If we approve a list of names with click letters and modifier
apostrophes for the RA, there should be a corresponding Latin-1 list
that does include the ASCII fallbacks and apostrophe. The Registry won't
use these, of course.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org